Opera Hotlist version 2.0
Options: encoding = utf8, version=9

#FOLDER
	ID=11
	NAME=Papierkorb
	TRASH FOLDER=YES
	UNIQUEID=20EC0A9C98DA4E2AA8253FD1B35D3506

-

#FOLDER
	ID=12
	NAME=Opera
	UNIQUEID=A691B6837028481291F31B4670B0F8A7

#URL
	ID=14
	NAME=Opera herunterladen
	URL=http://www.opera.com/download/
	UNIQUEID=8C0A1E82990749E9982A1A9874317CBF

#URL
	ID=15
	NAME=My Opera Community
	URL=http://my.opera.com/
	ICONFILE=my.opera.com.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=1
	UNIQUEID=7C9E1E432EF646F59D943E0149055999

#URL
	ID=16
	NAME=Opera Web Mail
	URL=http://www.operamail.com/
	UNIQUEID=6F3A9A34399140A886A3A48AE56CFD40

#URL
	ID=17
	NAME=Operas Supportseiten
	URL=http://www.opera.com/support/
	UNIQUEID=117F1BAABC514AB486BFA46FC19DC26D

-

#URL
	ID=21
	NAME=Download.com
	URL=http://www.download.com/
	UNIQUEID=2E66CB26461843D5B642C775605C4CE2

#URL
	ID=22
	NAME=Amazon
	URL=http://www.amazon.de/exec/obidos/redirect?tag=operabrowser-21
	ICONFILE=http://redir.opera.com/favicons/amazon/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=2
	UNIQUEID=9D41D34960DC4C9CA3301948DA3356A7

#URL
	ID=23
	NAME=eBay
	URL=http://partners.webmasterplan.com/click.asp?ref=171095&site=1382&type=text&tnb=20
	ICONFILE=http://redir.opera.com/favicons/ebay/favicon.ico
	UNIQUEID=002DAAFBF5104233BAE454C87E77F223

#URL
	ID=24
	NAME=Ask.com
	URL=http://www.ask.com/?o=101485&l=dis
	ICONFILE=http://redir.opera.com/favicons/ask/favicon.ico
	UNIQUEID=D726218F715B488699792864AA6E074C

#URL
	ID=25
	NAME=Wikipedia
	URL=http://de.wikipedia.org/wiki/Hauptseite
	ICONFILE=http://redir.opera.com/favicons/wikipedia/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=4
	UNIQUEID=F6B65F5B8DC14F839AB3024BB0D26A34
	
#URL
	ID=26
	NAME=Kelkoo
	URL=http://www.kelkoo.com/
	ICONFILE=http://redir.opera.com/favicons/kelkoo/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=3
	UNIQUEID=75CB4018F2F1456BBA70D21F1307755C
